RubyGems Navigation menu

dfg-paypal 0.8.2

This gem is used for my Discourse plugins.

Versions:

  1. 0.8.2 - December 12, 2016 (28.5 KB)

Runtime Dependencies (3):

Development Dependencies (4):

  • fakeweb >= 1.3.0
  • rake >= 0.8
  • rspec < 2.99
  • simplecov >= 0
  • Owners:

    Authors:

    • Dmitry Fedyuk

    SHA 256 checksum:

    56a5a0ef7e43a655114e00b24e90d29a2663a4acda383e21a17ee2aa5ef93b13

    Total downloads 2,690

    For this version 2,690

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Nonstandard

    Required Ruby Version: >= 0

    Required Rubygems Version: >= 1.3.6

    Links: